/*
Theme Name: 	Chronollection 2017
Version: 		1.0.2
Author:			studio RVOLA
Author URI:		https://www.rvola.com

Template:		amory
*/

/*Letter Spacing*/
* {letter-spacing: normal!important}

/*Menu*/
li.marques ul.sub-menu {width: 50%;left: 50%!important; transform: translateX(-50%); background: #222;max-height: 999px!important}
li.marques ul.sub-menu:after {content: "";display: table;clear: both;}
li.marques ul.sub-menu li {float: left;width: calc(100%/3);}

/*Languages*/
.qtranxs-lang-menu .sub-menu li {display: none!important}
.qtranxs-lang-menu .sub-menu li.qtranxs-lang-menu-item-en,
.qtranxs-lang-menu .sub-menu li.qtranxs-lang-menu-item-fr {display: block!important}

/*Featured Posts*/
@media screen and (min-width: 621px) {
	.block1_img img {height:250px;}
}
.block1_all_text {bottom: 0;min-height: 120px;box-sizing: border-box;padding: 20px;}
.block1 p {font-size: 1.2rem;}
.block1_lower_text p {font-family: 'Tahoma';font-weight: normal;text-transform: none;}

/*Bloc*/
.mainwrap.blog.sidebar h2.title,
.mainwrap.single-default.sidebar h2.title {margin-bottom: 15px!important}

/*sidebar*/
body.home .sidebar .recent_posts {display: none}

.footer_widget1, .footer_widget2, .footer_widget3 {margin-bottom:90px;}
.sidebars-wrap .widget.category_select_slider_posts > div {margin-bottom:27px;}
.pagenav ul {max-height:60px;}
.grid .bottomBlog {margin-top:1px;}

/*Content*/
.sentry {font-family: Tahoma}

/*Footer*/
#footer {font-family: Tahoma}
.tagSmall {
    font-size: 12px;
    line-height: 40px;
    line-height: 45px;
}

.tagMedium {
    font-size: 20px;
    line-height: 40px;
    line-height: 40px;
}

.tagBig {
    font-size: 36px;
    line-height: 40px;
    line-height: 30px;
}
.tagSmall, .tagMedium, .tagBig {margin-right: 5px!important; display: inline-block}

/*Publicité*/
.chrono-ad {
	text-align: center;
	margin: 0 auto 20px
}
.sidebar .chrono-ad {
	padding: 0 30px;
}
.adtech * {
	line-height: 0;
	padding: 0;
	font-size: 0;
}
